# Schema: Query_ColumnModel
---
type: object
required:
- id
- name
properties:
  id:
    type: string
    description: Query column id
    readOnly: true
  name:
    type: string
    description: Query column name
example:
  _type: QueryColumn::Property
  id: priority
  name: Priority
  _links:
    self:
      href: "/api/v3/queries/columns/priority"
      title: Priority
